Sign In

LabPlot.ly by Foerster.tech - Toolkit for LabVIEW Download

Enables LabVIEW to display data in a Plot.ly plot

* 1 ↓23
 logo
Version0.2.0.6
ReleasedNov 18, 2020
Publisher Foerster.tech
Licensenew BSD
LabVIEW VersionLabVIEW>=18.0
Operating System Windows, Mac, and Linux
Project links Homepage   Repository  

Description

LabPlot.ly lets you plot your data to Plot.ly and display them in a browser.
The displayed data is interactive and you can zoom, pan and display values on mouse over.
For large datasets the library can downsample, using the lttb package in python.

Requires Python 3.x to be installed on the computer.

Release Notes

0.2.0.6 (Nov 18, 2020)

- added support for LabVIEW 2018 onwards
- improved python dependency checker
- added support for other python versions (auto detects highest version)

Install with VIPM Download Package

Note, you must have the VIPM Desktop app to install this package into LabVIEW.

Versions

  Post an Idea   Post a Resource

Recent Posts